bugrdiff-backup - Bugs: bug #27145, make --remove-older-than usable on...

 
 

bug #27145: make --remove-older-than usable on backup commands

Submitted by:  Fabio Varesano <fax8>
Submitted on:  Thu 30 Jul 2009 06:38:59 PM UTC  
 
Category:  None Severity:  3 - Normal
Item Group:  None Status:  Wont Fix
Privacy:  Public Assigned to:  None
Open/Closed:  Closed

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Mon 24 Feb 2020 10:32:07 AM UTC, comment #1: 

I don't see the intent of this enhancement request. If you have good arguments and it's still important to you, please re-create an issue at https://github.com/rdiff-backup/rdiff-backup/issues

Eric L. <ericzolf>
Project Administrator
Thu 30 Jul 2009 06:38:59 PM UTC, original submission:  

I would suggest making --remove-older-than usable on normal backups invocations.

In the current implementation it's only possible to run it on a backup folder, eg:

rdiff-backup --remove-older-than 5B /mnt/backup

But it could be useful to use that also on normal command invocations, something like:

rdiff-backup --remove-older-than 5B /mnt/original /mnt/backup

Thanks,

Fabio Varesano

Fabio Varesano <fax8>

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by ericzolf (Posted a comment)
  • -email is unavailable- added by fax8 (Submitted the item)
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

     

     

    Follow 2 latest changes.

    Date Changed by Updated Field Previous Value => Replaced by
    2020-02-24 ericzolf StatusNone => Wont Fix
        Open/ClosedOpen => Closed

    Back to the top


    Powered by Savane 3.5